RubyGems Navigation menu

aws-sdk-chime 1.27.0

Official AWS Ruby gem for Amazon Chime. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.36.0 - September 15, 2020 (68 KB)
  2. 1.35.0 - August 25, 2020 (68 KB)
  3. 1.33.0 - July 31, 2020 (67.5 KB)
  4. 1.32.0 - July 01, 2020 (67.5 KB)
  5. 1.31.0 - June 23, 2020 (66 KB)
  6. 1.27.0 - May 20, 2020 (64.5 KB)
Show all versions (38 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4de2120c428c49185d56f3f77c160e80c48b609c3f2adb1663020f9c7fbdf222

    Total downloads 22,841,945

    For this version 210,746

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: